#ifndef PUGS_BUILD_INFO_HPP
#define PUGS_BUILD_INFO_HPP

#define PUGS_BUILD_TYPE "@CMAKE_BUILD_TYPE@"
#define PUGS_BUILD_COMPILER "@CMAKE_CXX_COMPILER@"
#define PUGS_BUILD_COMPILER_VERSION "@CMAKE_CXX_COMPILER_VERSION@"
#define PUGS_BUILD_KOKKOS_DEVICES "@PUGS_BUILD_KOKKOS_DEVICES@"

#endif // PUGS_BUILD_INFO_HPP
